Forum Linux.debian/ubuntu Script d'initialisation sagem fast 800 sous Hoary

Posté par  .
Étiquettes : aucune
0
4
mai
2005
Bonjour,

Je suis passé depuis peu sous hoary (belle distrib, soit dit en passant) Le problème majeur que je rencontre encore est que mon modem Sagem fast 800 (FAI cegetel non dégroupé) qui s'est configuré facilement, ne démarre pas en même temps que la bécane je dois le lancer à la main (eaglectrl -d puis, quand les led ont fini de clignoter startadsl).
Mes recherches sur le net n'ayant pas donné de résultat j'envisage de faire un script mais je ne sais pas comment le lancer au démarrage de la machine.

Quelqu'un pourrait-il m'expliquer ou me renvoyer sur un site qui parle de ce sujet

Merci.
  • # hum ça devrait marcher pourtant

    Posté par  (site Web personnel) . Évalué à 3.

    ya pas ce qu'il faut là-dedans http://dev.eagle-usb.org/wakka.php?wiki=DocDebian(...) ?
    • [^] # Re: hum ça devrait marcher pourtant

      Posté par  . Évalué à 1.

      Merci !
      Il suffisait de mettre à jour le pilote et ca fonctionne parfaitement.
      La version livrée par Ubuntu etait trop ancienne.

      Il se prend pour Napoléon, son état empire.

      • [^] # Re: hum ça devrait marcher pourtant

        Posté par  . Évalué à 1.

        Bonjour !

        Moi je viens de passer sous Kubuntu (ubuntu + kde) et j'ai installer mon modem sagem fast 800 avec cegetel.
        - Je voudrais installer la dernière version d'eagle : que faut il mettre dans /etc/apt/sources.list et que faut il installer réellement ?
        - le startadsl marche qu'en root mais comment faire pour que la connexion se fasse automatiquement pour un utilisateur lambda.

        Merci d'avance et vive ubuntu (ou kubuntu) !!!

        Cédric
        • [^] # Re: hum ça devrait marcher pourtant

          Posté par  . Évalué à 2.

          La doc vers laquelle pointe le lien donné par BAUD123 dans la première réponse est parfait.
          J'ai opté pour une désinstallation du driver fourni par ubuntu
          puis une installation des paquets que l'on trouve ici :
          http://download.gna.org/eagleusb/eagle-usb-2.1.0/(...)
          (télécharger les trois derniers.
          L'install se fait par # dpkg -i <lenom du paquet.deb>

          Bon courage :)

          Il se prend pour Napoléon, son état empire.

        • [^] # Re: hum ça devrait marcher pourtant

          Posté par  (site Web personnel) . Évalué à 2.

          euh sudo startadsl ça marche très bien

          sinon pour la dernière version (la 2.3.1 donc) migus ne la met pas dans la sarge (on attend d'avoir une 2.3.4 ;-) ). Plus sérieusement, ça marche avec la 2.1.1 donc c'est bon.

          Si tu veux vraiment la toute dernière version utilise le tar.bz2 ça marche très bien aussi.

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n’en sommes pas responsables.